/*-- text_user --*/

.text_user { 

	display:none;

}



/*-- Clear --*/

.clear{

	clear:both;

}



/*-- Float --*/



.floatLeft {float:left;}

.floatRight {float:right;}





/*-- Margin --*/

.m0 { margin: 0!important; }

.mb1{margin-bottom:1px !important; }

.mb2{margin-bottom:2px !important; }

.mb3{margin-bottom:3px !important; }

.mb4{margin-bottom:4px !important; }

.mb5{margin-bottom:5px !important; }

.mb10{margin-bottom:10px !important; }

.mb11{margin-bottom:11px !important; }

.mb12{margin-bottom:12px !important; }

.mb13{margin-bottom:13px !important; }

.mb14{margin-bottom:14px !important; }

.mb15{margin-bottom:15px !important; }

.mb20{margin-bottom:20px !important; }

.mb25{margin-bottom:25px !important; }

.mb30{margin-bottom:30px !important; }

.mb35{margin-bottom:35px !important; }

.mb40{margin-bottom:40px !important; }

.mb40{margin-bottom:45px !important; }

.mb50{margin-bottom:50px !important; }

.mb60{margin-bottom:60px !important; }

.mb70{margin-bottom:70px !important; }

.mb80{margin-bottom:80px !important; }

.mb90{margin-bottom:90px !important; }

.mb100{margin-bottom:100px !important; }



.pb1em{padding-bottom:1em !important; }

.pb2em{padding-bottom:2em !important; }

.pb3em{padding-bottom:3em !important; }



/*-- textalign --*/



.alignCenter {

	text-align:center;

}

.alignRight {

	text-align:right;

}

.alignLeft {

	text-align:left;

}





/*-- left_image right_text --*/



div.itemA {

	width:100%; /*必ず width は指定する。(100 % などでも OK)*/

	display:table;

}



div.itemA p.itemImage{

	margin:0; /* table-cell で実現する場合と IE 6, 7 とで差が出ないようにmarginは0に設定*/

	display:table-cell;

	vertical-align:top;

	width:1%;

	/width:auto;

	/float:left; /* IE 6, 7 */

}



div.itemA div.itemText{

	display:table-cell;

	vertical-align:top;

	/zoom:1; /* IE 6, 7 */

}



/*-- left_text right_image --*/



div.itemB {

	width:100%; /*必ず width は指定する。(100 % などでも OK)*/

	margin:0 0 1.5em;

	display:table;

	direction:rtl;

}



div.itemB p.itemImage{

	margin:0; /* table-cell で実現する場合と IE 6, 7 とで差が出ないように margin は 0 に設定 */

	display:table-cell;

	vertical-align:top;

	width:1%;

	/width:auto;

	/float:right; /* IE 6, 7 */

}



div.itemB div.itemText{

	display:table-cell;

	vertical-align:top;

	direction:ltr;

	text-align:left;

	/zoom:1; /* IE 6, 7 */

}



/*-- arrow --*/

.arrowLink,

.arrowLink a{

	background: transparent url(/vaio-biz/share/share_vaio/images/products/tmp/arrow_black_bggray.gif) no-repeat scroll 0 0.4em;

	padding: 0 0 0 10px;

}



/*-- clearfix --*/



.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

	line-height: 0;

}



.clearfix {

	display: inline-block;

}



/* Hides from IE-mac \*/

* html.clearfix { height: 1%; }

.clearfix { display: block; }

/* End hide from IE-mac */





